cURL
curl --request POST \ --url https://api.xplenty.com/{account_id}/api/deliveries \ --header 'Accept: <accept>' \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "description": "<string>", "source": {}, "destination": {} } '
{ "id": 123, "name": "<string>", "description": "<string>", "status": "<string>", "source": {}, "destination": {}, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "url": "<string>" }
Creates a new data delivery blueprint.
Enter your API key as the username. Leave the password field blank. Example: curl -u YOUR_API_KEY: https://api.xplenty.com/...
curl -u YOUR_API_KEY: https://api.xplenty.com/...
API version header — required on all requests
Delivery created
Was this page helpful?